using System.Web.Mvc;

namespace FlexReportExplorer.Controllers
{
    public partial class ReportViewerController : Controller
    {
        // GET: Intro
        public ActionResult Intro()
        {
            return View();
        }
    }
}